﻿.progress-circle {
    width: 150px;
    height: 150px;
    background: none;
    position: relative;
}

.progress-circle::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 14px solid #eee;
    position: absolute;
    top: 0;
    left: 0;
}

.progress-circle>span {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}

.progress-circle .progress-circle-left {
    left: 0;
}

.progress-circle .progress-circle-bar {
    width: 100%;
    height: 100%;
    background: none;
    border-width: 14px;
    border-style: solid;
    position: absolute;
    top: 0;
}

.progress-circle .progress-circle-left .progress-circle-bar {
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}

.progress-circle .progress-circle-right {
    right: 0;
}

.progress-circle .progress-circle-right .progress-circle-bar {
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
}

.progress-circle .progress-circle-value {
    width: 90%;
    height: 90%;
    border-radius: 50%;
    /*background: #44484b;*/
    font-size: 24px;
    /*color: #fff;*/
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}

.span {
    font-size: 12px;
    text-transform: uppercase;
}
.border-primary {
    border-color: #007bff !important;
}
.border-danger {
    border-color: #dc3545 !important;
}
.border-success {
    border-color: #28a745 !important;
}
.border-warning {
    border-color: #ffc107 !important;
}
.border-linea-blue {
    border-color: #003d7f !important;
}
.border-linea-red {
    border-color: #c2230d !important;
}